Bug 463844 - [LTC 6.0 FEAT] 201301:Add sblim-sfcb
[LTC 6.0 FEAT] 201301:Add sblim-sfcb
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
All All
medium Severity medium
: beta
: 6.0
Assigned To: Vitezslav Crhonek
Ben Levenson
: FutureFeature
Depends On: 462697
Blocks: 253443 356741 554559
  Show dependency treegraph
Reported: 2008-09-24 17:01 EDT by IBM Bug Proxy
Modified: 2010-11-10 17:07 EST (History)
14 users (show)

See Also:
Fixed In Version: sblim-sfcb-1.3.4-9.fc12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-10 17:07:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 17:01:17 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-24 13:53 EDT
1. Feature Overview:
Feature Id:	[201301]
a. Name of Feature:	Add SFCB to the SDK
b. Feature Description
Include SFCB (Small Footprint CIM Broker), a CIM server for resource-constrained and embedded
environments. It is written in C and designed to be modular and lightweight. It supports static,
embedded environments and CMPI only.

2. Feature Details:
Sponsor:	LTC Systems Mgt

Arch Specificity: Purely Common Code
Delivery Mechanism: Direct from community
Category:	Systems management
Request Type:	Package - New
d. Upstream Acceptance:	Accepted
Sponsor Priority	2
f. Severity: Medium
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	sblim-sfcb 1.2.4 - Available via

3. Business Case
sfcb provides a light-weight CIM server, targeted at virtual and embedded environments, for
WBEM-based system management the open standard for IBM server systems.

4. Primary contact at Red Hat: 
John Jarvis

5. Primary contacts at Partner:
Project Management Contact:
Sarah Wright, sarahw@us.ibm.com, 503-578-5145

Technical contact(s):

Gareth Bestor, bestorga@us.ibm.com

IBM Manager:
Jeffrey Heroux, heroux@us.ibm.com
Comment 1 Matt Domsch 2008-10-01 15:38:40 EDT
Dell is interested in this too.

Comment 2 IBM Bug Proxy 2009-03-02 10:50:51 EST
We are requesting the latest lever of sblim-sfcb version added.  At this time that would be 1.3.3 as of Feb 18th.

This can be found at the url listed above.
Comment 6 releng-rhel@redhat.com 2009-12-16 16:49:59 EST
Fixed in 'sblim-sfcb-1.3.4-9.fc12'. 'sblim-sfcb-1.3.4-9.1.el6' included in compose 'RHEL6.0-20091216.nightly'.
Moving to ON_QA.
Comment 7 Raghavendra Biligiri 2010-06-18 02:25:06 EDT
sblim-sfcb-1.3.7-6 has been included in RHEL6-Snapshot6
Comment 8 Alexander Todorov 2010-08-20 14:02:24 EDT
# pwd

# find -name "sblim-sfcb*"
Comment 9 releng-rhel@redhat.com 2010-11-10 17:07:34 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.